*{
    font-family: Nunito;
}

body{
    height: 100vh;
}

.logo {
    width: 80px;
}

.links-container{
    width: 100%;
}

.navbar-nav{
    width: 100%;
}

.title{
    height: 80vh;
}

.title h1{
    font-weight: bold;
    font-size: 5rem;
}

.background-container{
    background-image: url("/img/appointment_bg.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
   /* height: 90%;*/
}

.form-container{
    min-height: 550px;
    background-color: rgba(255, 255, 255, 0.56);
    margin-top: 0px;
    border-radius: 3px;
}

.form{
    width: 100%;
    padding: 40px 0;
}

.labels {
    margin-top: 5px;
    margin-bottom: 0;
}

.btn-book{
    width: 100%;
}

.btn-book button{
    margin-right: 15px;
}

.msg-container{
    height: 170px;
}

.appointment-time{

    font-weight: bold;
}

.time{
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    border: solid grey 1px;
}

.time select{
    width: 120px;
    padding: 10px;
    margin: -5px -20px -5px -5px;
}
